/* ======================================== Cellar Styles ============================================ */

.account .deliveryDateFlorist {padding: 15px !important; margin: 0 !important; width: 100%;}
.account .productlistContentsItems {margin: 0 !important;}
.account .basketItemFlorist {padding: 0 15px; height: auto; padding-bottom: 25px; border-bottom: 1px solid #eff0f4;}
.account.myOrder .rowGrid.orderDetails .deliveryDetailsListHeading li {clear: none; border-bottom: none;}
.account .rowGrid .deliveryDetailsListHeading {padding: 15px; padding-bottom: 0;}
.account .basketItemFlorist li {border-bottom: 0;}
.account .basketItemFlorist li div {padding: 0; min-height: 76px;}
.account .basketItemFlorist {height: 81px;}
.account.myOrder .deliveryAddress {min-height: 165px; border-bottom: 1px solid #eff0f4; margin-bottom: 0;}
.account .checkoutSectionHeader {font-weight: bold; font-size: 16px;}
.account .orderDetails .ui-datepicker-trigger {position: absolute; right: 200px; top: 20px; visibility: hidden;}

.account .calendarIcon .day {font-size: 21px; height: 20px; letter-spacing: 1px;} 
.account .calendarIcon span {color: #bfb088; display: block; font-weight: bold;}

.account .addressPaneDefault .addressBlockDefault p {margin: 0; font-size:12px; font-weight: normal; line-height: 20px;}
.account .deliveryAddress .addressPaneDefault {width: 50%; float: left; clear: left; padding-top: 25px;}
.account .deliveryDetailsListHeading .subTotal, .account .deliveryDetailsListHeading .price {width: 12%;}
.account .deliveryDetailsListHeading .quantity {width: 11%; border-left: 2px solid #f8f8f9; border-right: 2px solid #f8f8f9; height: 45px;}
.account .deliveryDetailsListHeading .subTotal, .account .deliveryDetailsListHeading .price {width: 12%;}
.account .deliveryDetailsListHeading .quantity {width: 11%; border-left: 2px solid #f8f8f9; border-right: 2px solid #f8f8f9; height: 45px;}
.account .deliveryDateFlorist .calendarIcon {background: url("/wcsstore/WaitroseDirectStorefrontAssetStore/Custom/skins/assets/images/gifts/GF_CalendarFrame_sml.png") no-repeat; width: 47px; height: 40px; margin: 12px 26px 0 30px; padding: 17px 0 0 12px; float: left; clear: left; }
.account .deliveryDateFlorist {margin: 0 25px; width: auto; height: 100px; border-bottom: 1px solid #eff0f4; padding: 25px 0;}
.account .deliveryDateFlorist p:first-child {top: 0;}
.account .deliveryDateFlorist p {font-size: 18px; color: #444444; float: left; position: relative; top: 29px; height: auto;}
.account .deliveryDetailsListHeading li h3 {font-family: Arial; font-size: 16px; font-weight: bold; float: left; width: 100%; text-align: center;}
.account .deliveryDetailsListHeading li {float: right;}
.account .deliveryAddress .checkoutSectionHeader {padding: 0; width: 50%; float: left;}
.account .deliveryAddress .checkoutSectionHeader + .checkoutSectionHeader {border-left: 1px solid #eff0f4; width: 30%; padding-left: 40px;}
.account .deliveryAddress .giftMessageBlock {float: left; border-left: 1px solid #eff0f4; padding-left: 40px; height: 105px; padding-top: 25px; width: 30%;}
.account .deliveryAddress .giftMessageBlock .globalEditBtn {margin: 0;}
.account .deliveryAddress .giftMessageBlock p {font-weight: normal; line-height: 20px;}

.account .productlistContentsItems li {width: 100%;}
.account .productlistItemDetails {width: 62%!important; clear: left; float: left;}
.account .productlistItemQuantity {width: 11% !important; border-left: 2px solid #f8f8f9; border-right: 2px solid #f8f8f9; text-align: center; height: 76px; float: right!important;}
.account .productlistItemPrice,  .account .productlistItemSubtotal {width: 12%!important; height: 76px; text-align: center;float: right; border: none; float: right !important;}
.account .productlistContentsItems .productlistItemDetails .productlistItemDetailsImage img {width: 73px; height: 73px; border: 1px solid #cdcdcd;}
.account .productlistItemDetailsText {margin: 5px 0 0 12px;}

.account .rowGrid .deliveryDetailsListHeading li:first-child h3 {text-align: left;}
.account .rowGrid .deliveryDetailsListHeading li:first-child {float: left; width: 62%;}
.account .rowGrid .deliveryDetailsListHeading {height: 45px; padding: 15px; padding-bottom: 0;}



.basketTop .continueShopping {
	margin-top: 25px;
	
}
.basketPromoCodeSection #PromotionCodeForm .globalBtn .active .btnBodyBg,
.globalBtn.continueShopping .active.btnBodyBg,
.globalBtn.printVATBtn .btnBodyBg,
#clickCollectSection_SelectedStore .globalBtn .active .btnBodyBg,
.globalBtn.changeCardBtn .active .btnBodyBg,
.summaryPromoCodeForm .globalBtn .active .btnBodyBg{
	background-color: #fff;
    background-image: -webkit-linear-gradient(top, #fff, #eff3e9);
    background-image: linear-gradient(to bottom, #fff, #eff3e9);
    border: solid 1px #5c8018;
    color: #5c8018;
}

.basketPromoCodeSection #PromotionCodeForm .globalBtn .active .btnBodyBg:hover,
.globalBtn.continueShopping .active.btnBodyBg:hover,
.globalBtn.printVATBtn .btnBodyBg:hover,
#clickCollectSection_SelectedStore .globalBtn .active .btnBodyBg:hover,
.globalBtn.changeCardBtn .active .btnBodyBg:hover,
.summaryPromoCodeForm .globalBtn .active .btnBodyBg:hover {
	background-color: #eff3e9;
    background-image: none;
    border-color: #adbf8b;
   }
   
.globalBtn.printVATBtn .btnBodyBg{  
 	font-family: WaitroseBold, Arial, sans-serif;
 	}
  
.productCaseButton .btnBodyBg {
	font-family: WaitroseBold, arial, sans-serif;
}
.globalBtn.changeCardBtn {
	margin: 12px 0 0 0;
}
.globalBtn.continueShopping .forwardLinkArrow {
	padding-right: 0;
}
#clickCollectSection_SelectedStore .globalBtn .btnArrow,
.globalBtn.continueShopping .btnBodyBg .btnArrow {
	display: none;
}
.cellar .continueShoppingRow {
    background: rgb(241,242,242);
    width: 960px;
}
.cellar .continueShoppingRow:after {
	content: "";
	display: table;
	clear: both;
}
.cellar .checkoutPageFormNav .globalBtn .btnBodyBg,
.cellar .checkoutPageFormNav .globalBtn .btnBodyBg {
    height: 40px;
    width: 140px;
    font-size: 15px;
    line-height: 40px;
}
.cellar .continueShoppingRow .globalBtn {
	float: right;
	margin-bottom: 10px;
}
.cellar .checkoutPageBody #ccfunction, .cellar .checkoutPageBody #OriginalOption {
	margin-bottom: 20px;
}


.cellar .checkoutPageFormNav .globalBtn  .btnArrow,
.cellar .checkoutPageFormNav .globalBtn  .btnArrow {
  margin-top: 14px;
}

#page #wtHeader .headBody #midCol #CatalogSearchForm {
	width: 300px;
	height: 45px;
}
#page #wtHeader .headBody #midCol #CatalogSearchForm .searchInput {
	font-size: 13px;
	height: 45px;
	padding: 0 0 0 8px;
}

#page #wtHeader .headBody #midCol #CatalogSearchForm .searchBtn {
	height: 40px;
	width: 40px;
	background: url('/wcsstore/WaitroseDirectStorefrontAssetStore/Custom/skins/assets/images/searchicon.png') no-repeat;
}

#page #wtHeader .headBody #midCol .charCountWarning {
	top: 35px;
    right: 88px;
}
.productPod.wine .prodPodPrices {
	min-height: 45px;
}

.productCaseButton .btnBodyBg{
	background-color: #fff;
    background-image: -webkit-linear-gradient(top, #fff, #eff3e9);
    background-image: linear-gradient(to bottom, #fff, #eff3e9);
    border: solid 1px #5c8018;
    color: #5c8018;
    height: 37px;
    width: 80px;
    height: 45px;
    display: block;
    font-size: 14px;
		}
		
	.productCaseButton .btnBodyBg:hover {
		background-color: #eff3e9;
	    background-image: none;
	    border-color: #adbf8b;
	   }

	.productCaseButton .btnBodyBg .buttonLargeText{
		font-size: 18px;
		display: inline-block;
		padding-top: 2px;
		}

.productPageSection .productSavingAmount,
.productPageSection  .productPreviousPrice {
	font-size: 13px;
}

.basketBody .basketRightCol .basketSummarySection .basketSummaryTotal .basketSummaryValue {font-size: 18px;}
.basketBody .basketRightCol .basketSummarySection .summarySaving {text-transform: none}
.basketBody .basketRightCol .basketSummarySection .summarySaving.promoText,
.basketBody .basketRightCol .basketSummarySection .summarySaving .promoText {font-weight: normal;}
.basketBody .basketRightCol .basketSummarySection .summarySaving {padding-bottom: 12px}

.basketBody .productlistItemDetails .promoText {
	margin-top: 16px;
}

.cellar .productPod.case .leftCol {
	float: none;
	margin: auto;
	text-align: center;
	min-height: 24px;
}

/* Mini Basket Styling & New Header */
.basket {
	margin:0;
	width: 290px;
}

.basket .basketDetails .bsk_total,
.basket .basketDetails #miniCartSavings {
	float: none;
	display: block;
	border: 0;
}

.basket .basketDetails .bsk_items {
	float: left;
	border: none;
	top: 2px;
	margin-right: 10px;
}

.basket .basketDetails .bsk_total {
	margin-left: 0;
	font-size: 18px;
}

.basket .basketDetails #miniCartSavings {
	display: inline-block;
    margin-left: 0px;
    color: #fff;
    font-size: 12px;
    margin-top: 0px;
    background: #C0002B;
    width: 130px;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
}

.basket .basketDetails .basket_left,
.basket .basketDetails {
	float: left;
	text-align: left;
}

.basket .basketDetails .basket_left {
	margin-top: 4px;
}
.basket .basketDetails {
	width: 165px;
	margin: 0;
	clear: none;
}

.basket .basketDetails .bsk_trolley {
	float: left;
	margin-right: 10px;
}

.basket .basketDetails #miniQty {
	text-decoration: underline;
} 

.basket .basketDetails #miniBasket {
	height: 306px;
	top: 32px;
    left: -139px;
}

#page #wtHeader .headBody #rightCol .basket .globalBtn .btnBodyBg {
    width: 100px;
    height: 42px;
    line-height: 42px;
    font-size: 18px;
}

#page #wtHeader .headBody #midCol #CatalogSearchForm,
#page #wtHeader .headBody #midCol {
	margin-top: 0;
}

#page #wtHeader .headBody #midCol #CatalogSearchForm {
	width: 360px;
}

#page #wtHeader .headBody #leftCol,
#page #wtHeader .headBody #midCols {
	width: auto;
}
#page #wtHeader .headBody #leftCol .wordMark {
	margin: 28px 0 0 0;
}
#page.checkOut #wtHeader .headBody .custServNum { 
	background: none;
    width: 370px;
    position: relative;
    left: -280px;
    text-align: center;
    top: -4px;
}
#page.checkOut #wtHeader .headBody .custServNum h3 {
	font-family: WaitroseLight;
	font-size: 30px;
	color: #d6d6d6;
	display: block;
	font-weight: lighter;
}
#page.checkOut #wtHeader .headBody .custServNum p {
	font-size: 14px;
	color: #444;
}
#page.checkOut #wtHeader .headBody .custServNum a {
	text-decoration: underline;
}

.promotion input#promoCode {
	margin: 0;
}

.basketPromoCodeSection .globalBtn .btnBodyBg {
	padding: 2px 8px;
}
.cellar.checkOut.delivery .checkoutPageBody .deliverySectionOptions .deliveryOption.deliveryOptionOne {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.cellar.checkOut.delivery .checkoutPageBody .deliverySectionOptions .deliveryOption.deliveryOptionTwo {
	border-top: 0;
}
.cellar.checkOut.orderSummary .checkoutProgressBar,
.cellar.checkOut.payment .checkoutProgressBar,
.cellar.checkOut.orderConfirmation .checkoutProgressBar {
	margin-top: 24px;
}
.cellar.checkOut.delivery .checkoutPageBody .colGrid .checkoutSectionErrorsContainer:nth-child(1) {
	clear: left;
	margin: 0 40px;
}
.cellar .basketPromoCodeSection #PromotionCodeForm {
	width: 682px;
}
.cellar .basketPromoCodeSection {
	background: #fff;
	margin-right: 2px;
}
.cellar .basketPromoCodeSection .globalBtn,
.cellar .basketPromoCodeSection #promoCode {
	float: left;
} 
.cellar .basketPromoCodeSection .globalBtn {
	clear: none;
}
.cellar .basketPromoCodeSection #appliedPromotionCodes {
	width: 350px;
	float: right;
}
.cellar .basketPromoCodeSection #appliedPromotionCodes .basketAppliedCodeContainer {
	margin: -20px 0 40px 0;
}
.cellar.checkOut.delivery .checkoutPageBody .colGrid #OriginalOption .rowGrid {
	border-bottom: 1px solid #ddd;
}
.cellar.checkOut.delivery .checkoutPageBody .colGrid #OriginalOption .rowGrid .checkoutSectionHeader {
	margin-bottom: 20px;
}
.cellar.checkOut.delivery .checkoutPageBody .colGrid #OriginalOption .rowGrid:last-child {
	border: none;
}
.mandatoryField__notice.requiredText {float:right;margin: 0 40px 10px 0;}
.cellar.checkOut.delivery .checkoutPageBody .addressPaneSelect .addressBlockOption {
    width: 230px;
}


 



